We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy. (Last updated on : Nov 16th 2018).
Unfortunately, activation email could not send to your email. Please try again.
Syncfusion Feedback

Couldnot the type exception for syncfusion.Windows.Forms.ILocalizationProvider what may be the reason

Thread ID:

Created:

Updated:

Platform:

Replies:

102863 Mar 9,2012 01:02 PM UTC Mar 15,2012 12:27 PM UTC General Discussion 1
loading
Tags: General Discussion
manjula
Asked On March 9, 2012 01:02 PM UTC

Hello All,
I have installed latest Syncfusion product from the patch:
http://files2.syncfusion.com/Installs/Support/Patch/7.4.0.20/126077/89923/SyncfusionPatch_7.4.0.20_126077_1232012040908_89923.exe

downloaded the zip folder from this path
http://www.syncfusion.com/downloads/Support/DirectTrac/89923/DockingManager-1766139088.zip

Build this project
it uses 7 dlls its working fine for me but for my colg he never installed latest but uses the new 7 dlls under this path
" $system drive:\Program Files\Syncfusion\Essential Studio\7.4.0.20\precompiledassemblies\7.4.0.20\3.5"

But when he runs the project it says Couldnot the type exception for syncfusion.Windows.Forms.ILocalizationProvider what may be the reason for this please help on this as soon as possible?





Arun A [Syncfusion]
Replied On March 15, 2012 12:27 PM UTC

Hi ,

Thanks for your interest in Syncfusion products.

We are unable to reproduce the reported issue from that patch and sample.I would request you to check whether the correct patch has been installed as we do not face any issue in the patch provided.

Please let us know if you need any other details.

Regards,
Arun A.


CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

Warning Icon You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.Close Icon

;